/*--
	Theme Name: theme45578
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
html body{
    font-family: PT Sans, sans-serif;
    font-size: 13px;
    line-height: 20px;
    color: #666565;
}
body a {
    color: #f5d20d;
    text-decoration: none;
}
body a:hover, body a:focus {
    color: #ffffff;
    text-decoration: underline;
}
body .breadcrumb__t li.divider{
	font-size: 15px;
}
body .widget ul li::before, body .list.styled.arrow2-list ul li::before{
	color: #f5d20d;
}
/*** Inner Page Slider ***/
body .theme-dark .nivo-controlNav {
    text-align: center;
}
body .theme-dark .nivo-controlNav a.active{
	background: #f5d20d;
	border-radius: 10px;
}
body .theme-dark .nivo-controlNav a{
	background: #cccccc;
	border-radius: 10px;
}
ul.top-slider{
	padding: 0 !important;
	list-style: none !important;
}
ul.top-slider li{
	margin: 0;
	padding: 0;
}

/*** Media Queries ***/
@media (min-width: 481px) and (max-width: 767px){
	body .logo {
	    float: none;
	    text-align: center;
	}
	body .logo a{
		float: none;
	}
}
